.container{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100vh;
    background-color: #5373fb;
    color: black;
    text-align: center;
}
.navbar {   /* Barra de menú */
    width: 100%;
    height: 9%;
    background-color: #ffffff;
    overflow: auto;
    align-items: end;
  }
  .navbar a {
    float: right;
    text-align: right;
    padding: 12px;
    color: rgb(7, 7, 7);
    text-decoration: none;
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  .navbar a:hover {
    background-color: #000;
  }

.containerlogin{  /* ventana login */
    height: 100%;
    width: 30%;
    position: fixed;
    z-index: 1;
    left: 33%;
    background-color: #ffffff;
    overflow-x: hidden;
    padding-top: 20px;
}  
.containerprocess{  /* ventana principal */
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 10;
    left: 200px;
    background-color: #ffffff;
    overflow-x: hidden;
    padding-top: 20px;
}
.sidenavlefttop {  /* Barra de izquierda */
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #faf9f8;
  overflow-x: hidden;
  padding-top: 20px;
}
.sidenavleft {  /* Barra de izquierda */
    height: 100%;
    width: 200px;
    position: fixed;
    z-index: 1;
    top: 10;
    left: 0;
    background-color: #5373fb;
    overflow-x: hidden;
    padding-top: 20px;
  }
  .sidenavleft a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    text-align: left;
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #000000;
    display: block;
  }
  
  .sidenavleft a:hover {
    color: #174972;
  }
.sidenavbottom{   /* Barra inferior */
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 95%;
  left: 0;
  background-color: #5373fb;
  overflow-x: hidden;
  padding-top: 20px;
} 
.sidenavright{  /* Barra de derecha */
    height: 100%;
    width: 160px;
    position: fixed;
    z-index: 1;
    top: 10;
    right: 0;
    background-color: #5373fb;
    overflow-x: hidden;
    padding-top: 20px;
}
 .sidenavright a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    text-align: left;
    font-size: 18px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: #000000;
    display: block;
  }
  
  .sidenavright a:hover {
    color: #174972;
  }
  .btnmnu {
    background-color: #5373fb; /* Blue background */
    border: #a32121;
    color: white; /* White text */
    padding: 10px 14px; /* Some padding */
    font-size: 16px; /* Set a font size */
    text-align: left;
    cursor: pointer; /* Mouse pointer on hover */
    
}
  
  /* Darker background on mouse-over */
  .btnmnu:hover {
    background-color: RoyalBlue;
  }  
.btn {
    background-color: #5373fb; /* Blue background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 10px 16px; /* Some padding */
    font-size: 16px; /* Set a font size */
    text-align: left;
    cursor: pointer; /* Mouse pointer on hover */
    width: 100%;
}
  
  /* Darker background on mouse-over */
  .btn:hover {
    background-color: RoyalBlue;
  }  
.imgsidebar{
  height: 25px; 
  width: 25px;
}
.imgmenubar{
  height: 15px; 
  width: 15px;
}
.imglogin{
  height: 25px; 
  width: 25px;
}
.inptxt{
  border: 2px solid #5373fb;
  border-radius: 5px;
  padding: 10px 16px; /* Some padding */
  font-size: 16px; 
}
